# Generated by Django 3.0.8 on 2020-08-16 03:45

from django.db import migrations, models
import django.db.models.deletion
import localflavor.br.models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0007_customerfile'),
    ]

    operations = [
        migrations.AlterField(
            model_name='customer',
            name='cnpj',
            field=localflavor.br.models.BRCNPJField(error_messages={'invalid': 'CNPJ Inválido'}, max_length=18, unique=True),
        ),
        migrations.AlterField(
            model_name='customer',
            name='name',
            field=models.CharField(error_messages={'required': 'Nome obrigatório'}, max_length=150),
        ),
        migrations.AlterField(
            model_name='customerfile',
            name='file_category',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, to='api.FileCategory'),
        ),
    ]
